cedar-backup2 (2.27.0-3) unstable; urgency=medium

  * Bump standards version to 4.2.0.1 (no packaging changes).  
  * Fix Lintian warning: remove obsolete X-Python-Version from debian/control.
  * Override Lintian false positive source-is-missing (long lines in docs).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 07 Aug 2018 01:49:04 +0000

cedar-backup2 (2.27.0-2) unstable; urgency=medium

  * Convert Debian packaging from Subversion to Git.
  * Bump standards version to 4.1.3.0 (no packaging changes).  
  * Add Lintian override for warning about Python 2 dependency.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 03 Jan 2018 01:35:31 +0000

cedar-backup2 (2.27.0-1) unstable; urgency=medium

  * New upstream release (last supported version of Cedar Backup v2).
  * Add a debian/NEWS.Debian file to nudge users toward upgrading.
  * Remove "Testsuite: autopkgtest" from debian/control per Lintian warning.
  * Bump standards version to 4.1.1.0 (no packaging changes).  

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 11 Nov 2017 17:25:09 +0000

cedar-backup2 (2.26.7-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 11 Sep 2017 01:45:57 +0000

cedar-backup2 (2.26.6-2) unstable; urgency=medium

  * Bump standards version to 4.0.1.0 (no packaging changes).  
  * Add 'Recommends: fdisk | util-linux' in debian/control (closes: #872218).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 15 Aug 2017 23:44:33 +0000

cedar-backup2 (2.26.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.0.0.0 (no packaging changes).  
  * Update debian/copyright to list new copyright year 2017.
  * Update debian/control to recommend awscli (>= 1.11.13-1).
  * Remove patches/typo.patch, which is now accounted for upstream.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 03 Jul 2017 23:48:48 +0000

cedar-backup2 (2.26.5-3) unstable; urgency=medium

  * Suggest 'default-mysql-client|virtual-mysql-client' per new MySQL standard.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 05 Sep 2016 13:21:06 -0500

cedar-backup2 (2.26.5-2) unstable; urgency=medium

  * Bump standards version to 3.9.8.0 (no packaging changes).  
  * Add patches/typo.patch to fix misspelling discovered by Lintian.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 20 Jun 2016 15:16:04 -0500

cedar-backup2 (2.26.5-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright to list new copyright year 2016.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 02 Jan 2016 21:19:54 +0000

cedar-backup2 (2.26.4-1) unstable; urgency=medium

  * New upstream release.
  * Add support for the Debian continuous integration environment.
    - Update debian/control to list Testsuite: autopkgtest
    - Add debian/tests/control to list tests for CI environment
    - Change debian/rules to run unit tests via debian/smoketest
    - Start distributing CedarBackup2/testutil.py, which is required for tests
    - Update debian-platform.patch to remove unnecessary platform override 

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 11 Aug 2015 18:29:28 +0000

cedar-backup2 (2.26.1-2) unstable; urgency=medium

  * Bump standards version to 3.9.6.1 (no packaging changes).  
  * Fix all patches to eliminate the unnecessary leading # character.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 05 Aug 2015 13:50:41 -0500

cedar-backup2 (2.26.1-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 04 Aug 2015 14:19:24 -0500

cedar-backup2 (2.26.0-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 03 Aug 2015 21:26:52 -0500

cedar-backup2 (2.25.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/control for new dependency on Python 2.7.
    - Change Build-Depends to show python-all (>= 2.7)
    - List X-Python-Version: >= 2.7 
  * Adjust package to differentiate it from the new Cedar Backup 3.
    - Change doc-base config files so name shows "Cedar Backup 2"
    - Update package description to reference "Python 2"
  * Update package description to mention Amazon S3 storage.
  * Add Build-Depends on dh-python to quiet build warning.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 29 Jul 2015 18:09:04 -0500

cedar-backup2 (2.24.4-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 27 Jul 2015 12:04:38 -0500

cedar-backup2 (2.24.3-1) unstable; urgency=medium

  * New upstream release.
  * Make adjustments now that upstream has moved to BitBucket.
    - Update homepage in debian/control
    - Update homepage in debian/copyright
    - Update upstream source URL in debian/watch

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 26 Jul 2015 01:32:49 -0500

cedar-backup2 (2.24.2-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright to be consistent with new upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 05 Jan 2015 21:20:58 +0000

cedar-backup2 (2.24.1-1) unstable; urgency=low

  * New upstream release.
  * Handle new installed program cback-amazons3-sync:
     - Add Depends: python-chardet in debian/control
     - Add Build-Depends: python-chardet in debian/control
     - Add cback-amazons3-sync to debian/cedar-backup2.install
     - Add cback-amazons3-sync.1 to debian/cedar-backup2.manpages

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 07 Oct 2014 20:34:52 -0500

cedar-backup2 (2.23.3-1) unstable; urgency=low

  * New upstream release.
  * Add new Recommends: awscli in debian/control, tied to amazons3 extension.
  * Update description in debian/control to discuss Amazon S3 (match README).
  * Update debian/copyright to be consistent with new upstream release.
  * Bump standards version to 3.9.6.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 01 Oct 2014 02:11:19 +0000

cedar-backup2 (2.22.0-2) unstable; urgency=low

  * Bump standards version to 3.9.5.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 23 Feb 2014 09:38:14 -0600

cedar-backup2 (2.22.0-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 10 May 2013 22:02:16 +0000

cedar-backup2 (2.21.1-2) unstable; urgency=low

  * Convert debian/rules to debhelper7, overriding just a few standard targets.
  * Modify debian/cedar-backup2.dirs to properly use usr/share/pyshared.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 24 Apr 2013 16:36:23 +0000

cedar-backup2 (2.21.1-1) unstable; urgency=low

  * New upstream release.
    - Tweak debian/copyright based on new upstream CREDITS

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 21 Mar 2013 15:02:25 +0000

cedar-backup2 (2.21.0-3) unstable; urgency=low

  * Bump standards version to 3.9.4.0; no packaging changes.
  * Make minor tweaks in debian/rules for consistency.
    - Add new .PHONY targets for all rules that don't create files
    - Change binary to depend on both binary-arch and binary-indep
    - Change binary-arch to depend on install, not build and install

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 31 Dec 2012 19:56:39 +0000

cedar-backup2 (2.21.0-2) unstable; urgency=low

  * Update to machine-readable debian/copyright file format, version 1.0.
  * Bump standards version to 3.9.3.0; no packaging changes.
  * Move to debhelper (>= 9) and debian/compat=9, which is the new standard.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 12 Mar 2012 12:05:20 -0500

cedar-backup2 (2.21.0-1) unstable; urgency=low

  * New upstream release.
    - Tweak debian/copyright based on new upstream CREDITS
  * Make it obvious that this dh_python2-based package does not work in squeeze.
    - Change debian/control to use Build-Depends: debhelper (>= 8.0.1)

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 12 Oct 2011 09:42:09 -0500

cedar-backup2 (2.20.1-2) unstable; urgency=low

  * Bump standards version to 3.9.2.0; no packaging changes.
  * Fix Lintian warning: debian-rules-missing-recommended-target
    - Restructure build, build-arch, build-indep targets in debian/rules
  * Transition to dh_python2, since python-support is deprecated for Wheezy.
    - Replace Build-Depends: python-support with python-all in debian/control
    - Replace debian/pyversion with X-Python-Version: >= 2.5 in debian/control
    - Replace call to 'dh_pysupport -d' with 'dh_python2' in debian/rules
    - Replace python-support with pyshared in debian/cedar-backup2.install

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 04 Aug 2011 12:28:28 -0500

cedar-backup2 (2.20.1-1) unstable; urgency=low

  * New upstream release.
    - Upstream release incorporates manpages.patch, so it has been removed
  * Bumped standards version to 3.9.1.0; no packaging changes.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 19 Oct 2010 21:02:46 -0500

cedar-backup2 (2.20.0-2) unstable; urgency=low

  * Fix warnings from the Full Lintian Report in the PTS.
    - Tweak debian/control to remove Section: admin from binary package
    - Properly escape "-" in cback.1 and cback-span.1 (in manpage.patch)

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 11 Jul 2010 00:07:58 +0000

cedar-backup2 (2.20.0-1) unstable; urgency=low

  * New upstream release.
    - Tweak debian/copyright based on new usptream CREDITS
    - Bump debian/pyversions from 2.3- to 2.5-, per upstream change

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 07 Jul 2010 17:03:08 -0500

cedar-backup2 (2.19.6-3) unstable; urgency=low

  * Add support for DEB_BUILD_OPTIONS=nocheck in debian/rules.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 03 Jul 2010 01:38:25 +0000

cedar-backup2 (2.19.6-2) unstable; urgency=low

  * Bump standards version to 3.9.0.0.
  * Move Homepage: tag to Source section in debian/control.
  * Convert debian/copyright to new DEP-5 machine-readable format.
  * Convert to source format "3.0 (quilt)"
    - Add new file debian/source/format 
    - Add new patch debian/patches/debian-platform.patch

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 28 Jun 2010 13:21:29 -0500

cedar-backup2 (2.19.6-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.4 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 22 May 2010 12:07:53 -0500

cedar-backup2 (2.19.5-1) unstable; urgency=low

  * New upstream release.
  * Support wodim/genisoimage instead of cdrecord/mkisofs
    - Patch CedarBackup2/customize.py to use Debian customizations
    - Change debian/control to have Recommends: wodim, genisoimage
    - Add a note about wodim and genisoimage in debian/README.debian

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 10 Jan 2010 17:08:09 -0600

cedar-backup2 (2.19.4-3) unstable; urgency=low

  * Fix warnings/problems indicated on package tracking page.
    - Add ${misc:Depends} for all binary packages
    - Move homepage URL to Homepage: field in debian/control

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 10 Jan 2010 19:05:00 +0000

cedar-backup2 (2.19.4-2) unstable; urgency=low

  * Don't install testutil.py, consistent with comments (closes: #556282).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 06 Dec 2009 13:26:13 -0600

cedar-backup2 (2.19.4-1) unstable; urgency=low

  * New upstream release, fully supporting Python 2.6 for Ubuntu's benefit.
  * Bump standards version to 3.8.3 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 16 Aug 2009 15:16:13 -0500

cedar-backup2 (2.19.3-1) unstable; urgency=low

  * New upstream release.
  * Remove references to user manual PDF (no longer shipped).
  * Update debian/copyright based on new upstream CREDITS.
  * Bump standards version to 3.8.1 (no packaging changes).
  * Bump debhelper compatibility to 7, per linitian recommendation.
  * Declare a dependency on debhelper (>= 7.0.1) to match compatibility.
  * Reference /usr/share/common-licenses/GPL-2 rather than just GPL.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 29 Mar 2009 15:00:28 -0500

cedar-backup2 (2.19.2-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon,  8 Dec 2008 20:13:06 -0600

cedar-backup2 (2.19.1-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 15 Nov 2008 12:24:43 -0600

cedar-backup2 (2.19.0-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun,  5 Oct 2008 21:46:02 -0500

cedar-backup2 (2.18.0-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards-version to 3.7.3 (no packaging changes).
  * Updated doc-base configuration per doc-base manual version 0.8.14.
    - Changed cedar-backup2-interface section to "Programming/Python"
    - Changed cedar-backup2-manual section to "System/Administration"

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon,  5 May 2008 20:03:37 -0500

cedar-backup2 (2.17.1-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 26 Apr 2008 14:34:13 -0500

cedar-backup2 (2.17.0-1) unstable; urgency=low

  * New upstream release
  * Tweak debian/copyright file to match upstream.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 20 Mar 2008 15:43:11 -0500

cedar-backup2 (2.16.0-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 18 Mar 2008 20:56:57 -0500

cedar-backup2 (2.15.3-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 16 Mar 2008 18:45:36 -0500

cedar-backup2 (2.15.2-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu,  7 Feb 2008 09:42:38 -0600

cedar-backup2 (2.15.1-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 19 Dec 2007 21:41:12 -0600

cedar-backup2 (2.15.0-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 18 Dec 2007 22:15:06 -0600

cedar-backup2 (2.14.0-2) unstable; urgency=low

  * Update debian/copyright and debian/watch to refer to new SF project location.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun,  2 Dec 2007 12:39:48 -0600

cedar-backup2 (2.14.0-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 19 Sep 2007 22:15:49 -0500

cedar-backup2 (2.13.2-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 10 Jul 2007 20:39:29 -0500

cedar-backup2 (2.13.1-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 29 Mar 2007 21:02:33 -0500

cedar-backup2 (2.13.0-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/copyright with contents of new upstream CREDITS.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 25 Mar 2007 20:40:06 -0500

cedar-backup2 (2.12.1-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 26 Feb 2007 20:57:29 -0600

cedar-backup2 (2.12.0-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 23 Feb 2007 23:14:34 -0600

cedar-backup2 (2.11.0-1) unstable; urgency=low

  * New upstream release.
    - Updated debian/cedar-backup2.install to add new cback-span script
    - Updated debian/cedar-backup2.manpages to add new cback-span.1 manpage
    - Updated debian/cedar-backup2-doc.docs to remove TODO file (no longer upstream)
    - Updated debian/cedar-backup2.docs to remove TODO file (no longer upstream)

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 21 Feb 2007 22:48:08 -0600

cedar-backup2 (2.10.1-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 30 Jan 2007 23:20:27 -0600

cedar-backup2 (2.10.0-1) unstable; urgency=low

  * New upstream release.
    - Updated descriptions in debian/control to discuss DVD functionality
    - Updated debian/credits to match latest upstream version.
    - Changed debian/control to add Recommends: dvd+rw-tools and Suggests: gnupg

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 30 Jan 2007 21:44:27 -0600

cedar-backup2 (2.9.0-1) unstable; urgency=low

  * New upstream release.
    - Provide way to configure dev=/dev/cdrw and the like (closes: #403546).
    - Fix, clean up and reorganize parts of user manual (closes: #403448, #403662).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 18 Dec 2006 22:59:17 -0600

cedar-backup2 (2.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon,  4 Sep 2006 13:55:28 -0500

cedar-backup2 (2.8.0-3) unstable; urgency=low

  * Bumped Standards-Version to 3.7.2.
    - Provide empty binary-arch target in debian/rules to quiet lintian
    - Add Section: admin for source package to quiet linda
  * Update to latest Python policy using python-support method.
    - Add --list-missing to dh_install call in debian/rules
    - Change debian/control to use Build-Depends instead of Build-Depends-Indep
    - Change debian/control to use Depends: ${python:Depends}
    - Change debian/rules to build using /usr/bin/python, not /usr/bin/python2.3
    - Change debian/rules to invoke dh_pysupport -d (for ${python:Depends})
    - Change debian/rules to use --install-purelib/--install-scripts, not --prefix
    - Change debian/cedar-backup2.dirs to reference usr/share/python-support
    - Change debian/cedar-backup2.install to match new build locations
    - Remove debian/cedar-backup2.postinst and debian/cedar-backup2.prerm
    - Add new debian/cedar-backup2.preinst to remove old package's pyo and pyc files
    - Add new debian/pyversions file for use by python-support

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 24 Jul 2006 02:33:01 +0000

cedar-backup2 (2.8.0-2) unstable; urgency=low

  * Recommend both postgresql-client and grepmail, for use by extensions.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 24 Jun 2006 15:55:37 -0500

cedar-backup2 (2.8.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright based on upstream credits.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 24 Jun 2006 15:00:02 -0500

cedar-backup2 (2.7.2-3) unstable; urgency=low

  * Make cedar-backup2-doc conflict with << 2.7.2-2 (closes: #350891).
  * Add functionality in debian/rules to make unit tests optional.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed,  1 Feb 2006 21:31:20 -0600

cedar-backup2 (2.7.2-2) unstable; urgency=low

  * Reworked package description to be cleaner and more descriptive.
  * Updated debian/README.debian to discuss the sample configuration file.
  * Make sure to explicitly exclude CVS directories from the build.
  * Split documentation out into its own package (closes: #344474).
    - Avoid compressing PDF documentation, because docs are now separate
    - Updated debian/README.debian to discuss the new documentation package
    - Removed debian/cedar-backup2.doc-base.cedar-backup2-interface
    - Removed debian/cedar-backup2.doc-base.cedar-backup2-manual
    - Added debian/cedar-backup2-doc.doc-base.cedar-backup2-interface
    - Added debian/cedar-backup2-doc.doc-base.cedar-backup2-manual
    - Renamed debian/docs to debian/cedar-backup2.docs
    - Added debian/cedar-backup2-doc.docs

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 25 Jan 2006 21:42:06 -0600

cedar-backup2 (2.7.2-1) unstable; urgency=low

  * New upstream release.
    - Release removes bogus writer unit tests (closes: #344472). 

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 22 Dec 2005 20:56:38 -0600

cedar-backup2 (2.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 13 Dec 2005 16:13:31 -0600

cedar-backup2 (2.7.0-1) unstable; urgency=low

  * New upstream release.
  * Remove dependencies on python-xml package, which is no longer required.
  * Updated debian/copyright file with new contents of upstream CREDITS.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 30 Oct 2005 16:16:00 -0600

cedar-backup2 (2.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 27 Sep 2005 12:54:25 -0500

cedar-backup2 (2.6.0-1) unstable; urgency=low

  * New upstream release.
  * Move eject, mkisofs and cdrecord from Depends to Recommends.
  * Add Suggests on subversion and mysql-client, since extensions use them.
  * Bumped standards version to 3.6.2; no packaging changes.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 12 Sep 2005 15:03:14 -0500

cedar-backup2 (2.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 12 Jul 2005 17:21:40 -0500

cedar-backup2 (2.4.2-2) unstable; urgency=low

  * Update description in debian/control based on debian-devel discussion.
  * Don't compress text manual in installed documentation (linda complains).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri,  8 Jul 2005 08:21:05 -0500

cedar-backup2 (2.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 23 Apr 2005 13:50:36 -0500

cedar-backup2 (2.4.1-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file to match new information in upstream CREDITS file.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 22 Apr 2005 17:25:42 -0500

cedar-backup2 (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * Updated copyright file to reflect new software manual license (GPL).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat,  2 Apr 2005 21:24:18 -0600

cedar-backup2 (2.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 23 Mar 2005 13:47:48 -0600

cedar-backup2 (2.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 10 Mar 2005 18:01:20 -0600

cedar-backup2 (2.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed,  9 Mar 2005 23:15:33 -0600

cedar-backup2 (2.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue,  8 Mar 2005 13:51:08 -0600

cedar-backup2 (2.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon,  7 Mar 2005 11:29:33 -0600

cedar-backup2 (2.1.1-1) unstable; urgency=low

  * New upstream release.
  * Updated README to match new upstream description.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon,  7 Mar 2005 00:01:52 -0600

cedar-backup2 (2.0.0-2) unstable; urgency=low

  * Reworked dh_install usage to be compatible with woody chroot.
    - Added debian/tmp prefix to all entries in debian/*.install
    - Removed --source-dir switch to dh_install in debian/rules.
  * Incorporate automated unit testing into package.
    - Add $(python) util/test.py to debian/rules after build
    - Add python to build-dependencies (for executeCommand tests)
    - Change expected encodePath() results to handle pbuilder filesystem
    - Change a few peer tests that don't fail as expected using fakeroot

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun,  6 Mar 2005 21:06:48 -0600

cedar-backup2 (2.0.0-1) unstable; urgency=low

  * Initial release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 27 Feb 2005 00:17:36 -0600

